
	div.timetable-content {
		font-size: 85%;
	}

	/* custom icons for map link*/
	.ui-icon-custom-locations {
		background-color:rgba(255,255,255,0);
		background-image: url("/mobile/images/pin-36.png");
		background-size: 18px 18px;
	}
	
	
	.ui-table-reflow.ui-responsive th {
		text-transform:uppercase;
	}
	
	b.ui-table-cell-label { 
		text-transform:uppercase;
	}
	
	h2 { 
		margin: .5em 0;
		padding: .3em; 
		background-color: rgba(0,0,0,.04); 
	}
	
	.ui-table-reflow.ui-responsive.timetable-table td:first-child {
		font-weight: bold;
	}
	
	@media ( min-width: 20em ) {

		.timetable-table td .ui-table-cell-label,
		.timetable-table th .ui-table-cell-label {
			display: none;
		}
	} 